[ODBC Data Sources]
data_source_name = myodbc5

[myodbc5]
Driver          = /pb2/build/sb_0-10309804-1380128302.23/mysql-connector-odbc-5.1.13-src/lib/libmyodbc5.so
DATABASE        = test
DESCRIPTION     = MySQL ODBC 5.1 Driver test
SERVER          = localhost
UID             = root
PASSWORD        = 
SOCKET          = 

